SMA.Tools4.Client.SdiForms icon


SMA.Tools4.Client.SdiForms(Core Libraries) requires DevExpress v15.1.

info

- Last update: 4/16/2016
- Version: 4.6.0.2
- Read more info on NuGet.org...
Dependencies
This package has 6 dependencies.
0 packages depend on this package.
Install

Run this command from the Package Manager Console:

Install-Package SMA.Tools4.Client.SdiForms
Tags




Comments


Did you write a blog post and have a URL to share about this package? Tips and tricks? Please submit your links and reviews.

Please login first. It's easy! Just use your Google or Microsoft account.